body {
	font-family:verdana, geneva, helvetica, sans-serif;
	font-size:small;
	line-height:175%;
	background-color:#dcdcdc;
	color:#000000;
	min-width:610px;
	margin:10px;
	}
.post {border-bottom:5px dotted #dcdcdc;}
.post .meta {margin-bottom:20px;}
.even {background-color:transparent;}
blockquote, blockquote p {font-family:"courier new", monaco, "andale mono", sans-serif;}
blockquote hr {border:1px solid #dcdcdc;}
#container {width:100%;margin:0px auto;}
#container[id] {max-width:70em;}
div.clear {clear:both;}
#header {background-color:#778899;color:white;}
#header ul.hm {
	clear:right;
	text-align:right;
	list-style:none;
	padding:0px 0px;
	margin:0px 40px 0px 40px;
	}
#header ul.hm li {
	float:right;
	text-align:center;
	white-space:nowrap;
	margin:0px 1px;
	padding:0px;
	}
#header ul.hm li a {
	width:70px;
	display:block;
	text-decoration:none;
	color:black;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src="/_inc/img/button.bg.png");
	}
#header[id] ul.hm li a {background:url("/_inc/img/button.bg.png") center top no-repeat;background-color:transparent;}
#header ul.hm li a:active {color:black;background-color:gray;}
#header ul.hm li a:hover {color:black;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src="/_inc/img/button.bg.act.png");}
#header[id] ul.hm  li a:hover {background:transparent url("/_inc/img/button.bg.act.png") center top no-repeat;}
#header ul.hm #active {color:black !important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src="/_inc/img/button.bg.act.png");}
#header[id] ul.hm #active {background:transparent url("/_inc/img/button.bg.act.png") center top no-repeat;}
div#footer {background-color:#778899;text-align:center;}
#footer ul.fm {margin:0px;padding:0px;}
#footer ul.fm li {display:inline;margin:0px 30px;}
#footer ul.fm  a {color:white;}
div.content {
	padding:0px 20px 0px 20px;
	background-color:#778899;
	border: 0px solid #778899;
	}
div.content .padding#primary {
	padding:15px 20px;
	background-color:#f8f8ff;
	border: 1px solid #f8f8ff;
	}
.meta {
	float:right;
	clear:both;
	border:1px solid #000000;
	background-color:#FFCC66;
	font-size:small;
	padding: 0px 10px;
	margin:10px 0px 0px 20px;
	width:290px;
	text-align:left;
	}
.meta .name {font-weight:normal;}
.actions {
	float:none;
	clear: both;
	width:auto;
	padding:0px 0px;
	margin:10px 0px 10px 0px;
	text-align:right;
	border:0px solid blue;
	}
/* header top of page */
b.htop {display:block; background:#DCDCDC;}
b.htop b {display:block;height:1px; overflow:hidden; background:#778899;}
b.h1{margin:0px 5px;}
b.h2{margin:0px 3px;}
b.h3{margin:0px 2px;}
b.htop b.h4 {margin:0px 1px; height:2px;}
/* about box */
b.atop {display:block; background:#f8f8ff;}
b.atop b {display:block;height:1px; overflow:hidden; background:#cedcec;}
b.a1{margin:0px 5px;}
b.a2{margin:0px 3px;}
b.a3{margin:0px 2px;}
b.atop b.a4 {margin:0px 1px; height:2px;}
/* popular boxes */
b.ptop {display:block; background:#f8f8ff;}
b.ptop b {display:block;height:1px; overflow:hidden; background:#DCDCDC;}
b.p1{margin:0px 5px;}
b.p2{margin:0px 3px;}
b.p3{margin:0px 2px;}
b.ptop b.p4 {margin:0px 1px; height:2px;}
/* content wrapper */
b.ctop {
	display:block;
	background-color:#778899;
	}
b.ctop b {
	display:block;
	height:1px;
	overflow:hidden;
	background-color:#f8f8ff;
	}
b.c1{margin:0px 5px;}
b.c2{margin:0px 3px;}
b.c3{margin:0px 2px;}
b.ctop b.c4 {margin:0px 1px; height:2px;}
/* buttons */
button {width:100px;font-family:verdana, geneva, helvetica, sans-serif;}
/* Search Field */
#search {
	float:right;
	width:auto;
	padding:15px 50px 0px 0px;
	margin:0px 0px 20px 0px;
}
#header form {
	padding:0px;
	margin:0px; /* need for IE Mac */
	text-align:right; /* need for IE Mac */
	white-space:nowrap; /* for Opera */
}
#header form label { color:#fff; font-size:85%; }
#header form input { font-size:85%; }
#header form #submit {
	font-size:85%;
	background:#6A7389;
	color:#fff;
	padding:1px 4px;
	border-right:1px solid #283043;
	border-bottom:1px solid #283043;
	border-top:1px solid #9097A2;
	border-left:1px solid #9097A2;
}
#header form #q {
	width:170px;
	font-size:85%;
	border:	1px solid #9097A2;
	background:#D9DBE1;
	padding:2px;
}
#header form #q:hover, #header form #q:focus {background:#fff;}
img {border:none;}
a img {border:none;}
.uncharted {
	display:block;
	float:right;
	width: 178px;
	height: 61px;
	padding:0px;
	text-align:center;
	border:1px solid #778899;
	}
.leaderboard {
	text-align:center;
	visibility:visible;
	clear:both;
	padding:20px 0px;
	background-color:transparent;

}
.banner {
	text-align:left;
	width:468px;
	height:60px;
	margin-bottom:0px;
	padding:0px;
	}
.halfbanner {
	text-align:center;
	height:60px;
	width:234px;
	margin:0px auto 10px auto;
	padding:5px;
	}

.skyscraper {
	float:right;
	text-align:center;
	width:300px;
	margin:10px 0px 5px 20px;
	clear:both;
}
.rectangle {
	float:right;
	clear:both;
	width:300px;
	height:250px;
	margin:10px 0px 5px 20px;
	padding:5px;
	border: 1px solid #000000;
	}
.rectangle a img {border:none;}
#similar {
	float:right;
	clear:both;
	width:300px;
	margin:0px 0px 20px 20px;
	border:1px solid black;
	}
/* headings */
h1 {font-family:verdana, arial, verdana, geneva, helvetica, serif;}
h1 {
	margin:15px 0px 0px 20px;
	font-size:large;
	background-color:transparent;
	padding:0px;
	text-align:left;
	clear:none;
	}
div.text {
	clear:both;
	border-top: 1px inset #f8f8ff;
	padding-top: 10px;
	margin-top: 10px;
}
div.text[class] {
	clear:right;
}
.text h1 {
	margin:0px 0px 0px 0px;
	padding:0px;
}
h1 a, h1 a:visited, h1 a:hover {color:#f8f8ff;}
h2 {font-size:large;margin-top:0px;}
.popular h2 {border-bottom:1px solid #778899;}
h3 {
	margin:auto;
	font-size:medium;
	font-style:italic;
}
a.broken, a.broken:link {color:blue;text-decoration:line-through;}
.text img {float:right;clear:both;}
.post img {float:none;clear:none;}
div.ad_header {
	padding-bottom: 10px;
}
#columns {
	border:1px solid #f8f8ff;
}
.column {
	border:0px solid green;
	margin:20px auto 0px auto;
	width:49%;
	}
.column#left {margin-right:0px;float:left;clear:both;}
.column#right {margin-left:0px;float:right;}
.popular, .about {margin:0px 0px 20px 0px;}
.popular .padding {background-color:#dcdcdc;padding:14px 20px;}
fieldset {background-color:transparent;}
.formrow {
	margin:auto;
	padding:10px;
	text-align:center;
}
.paging {
	text-align:center;
	margin:5px auto;
	padding:5px;
}
.pagingtotals {padding:5px;}
.pagingnav {padding:5px;}
.pagingnav form {
	display:inline;
	margin:0px;
	padding:0px;
}
.noresults {text-align:center;padding:10px;}
.padding#about {background-color:#cedcec;padding:14px 20px;}
ul.fp {margin:0px 0px 0px 10px;padding:0px 0px 0px 10px;}
a.readmore {
	clear:both;
	float:right;
	width:33%;
	font-weight:bold;
	text-align:center;
	padding:0px;
	margin-top:-10px;
	text-decoration:none;
	border-top:0px dashed #778899;
	border-bottom:0px dashed #778899;
}
button.readmore {
	display:block;
	width:auto;
	margin:auto;
	}
a {text-decoration:none;}
a:link{}
a:visited{}
a:hover{color:red;}
.errormsg {
	width:80%;
	margin:10px auto;
	padding:0px;
}
.req {color:red;}
table.wide {width:100% !important;}
table.u_tblu {clear:both;width:80%;margin:20px auto;border:1px solid #5A83BA;border-collapse:collapse;}
table.u_tblu caption {margin:auto;text-align:center;font-size:medium;font-weight:bold;padding:10px;}
table.u_tblu th {white-space:nowrap;text-align:left;padding:10px;background:#B0C4DE;border:1px solid #5A83BA;}
table.u_tblu td {padding:10px;border:1px solid #5A83BA;}
table.u_tblu tr.hloo {background:#f8f8ff; }
table.u_tblu tr.hloe {background:#E6ECF4;}
table.u_tblu tfoot th {background:#E0E0E0;}
table.u_tblu tfoot td {background:#CDDBEA;text-align:center;font-weight:bold;}